Skip to content

Instantly share code, notes, and snippets.

Embed
What would you like to do?
install oci8 driver
gem install ruby-oci8
1 gem installed
Installing ri documentation for ruby-oci8-2.0.4-x86-mingw32...
Installing RDoc documentation for ruby-oci8-2.0.4-x86-mingw32...
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment